<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)' == 'Release'">
    <DebugType>none</DebugType>
    <DebugSymbols>false</DebugSymbols>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Data.Sqlite" Version="10.0.0" />
    <PackageReference Include="QRCoder" Version="1.8.0" />
    <PackageReference Include="System.Drawing.Common" Version="10.0.0" />
    <PackageReference Include="System.Management" Version="10.0.0" />
    <PackageReference Include="ZXing.Net" Version="0.16.11" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Plugins\BuiltIn\**\*.*" />
  </ItemGroup>
</Project>
